@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');
@font-face {
    font-family: 'PierceJamesonSerifBold';
    src: url('fonts/PierceJamesonSerifBold.eot');
    src: url('fonts/PierceJamesonSerifBold.eot') format('embedded-opentype'),
         url('fonts/PierceJamesonSerifBold.woff2') format('woff2'),
         url('fonts/PierceJamesonSerifBold.woff') format('woff'),
         url('fonts/PierceJamesonSerifBold.ttf') format('truetype'),
         url('fonts/PierceJamesonSerifBold.svg#PierceJamesonSerifBold') format('svg');
}
:root {
  --primary-color: #00abec;
  --secondary-color: #6b1616;
  --body-font-color: #000000;
  --heading-color: #6a1616;
  --input-border-color: #dcdcdc;
  --light-gray-color: #e3e3e3;
  --black: #000000;
  --white: #ffffff;
}

* { box-sizing: border-box; }
html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, footer, section, aside, nav, article, figure, address, audio, video { background: transparent; border: 0; margin: 0; padding: 0; outline: 0; list-style-type:none; }
html { min-height: 100%; position: relative; }
body { font-family: 'Open Sans', sans-serif; font-size: 16px; color: var(--body-font-color); font-weight: 400; text-decoration: none; background: url(../images/body-bg.png) no-repeat center top var(--white); background-size: 100%; overflow-x: hidden; }
h1, h2, h3, h4, h5, h6 { color: var(--heading-color); margin-bottom: 15px; }
input, button { font-family: 'Open Sans', sans-serif; }
input[type="text"], input[type="password"] { margin: 0px; padding: 0px; border: 1px solid var(--input-border-color); background: var(--white); font-size: 16px; color: var(--body-font-color); padding: 20px; font-family: 'Open Sans', sans-serif; -webkit-appearance: none; box-sizing: border-box; border-radius: 10px; box-shadow: 0 0 3px rgba(0,0,0,.1); }
select, textarea { margin: 0px; padding: 0px; border: 1px solid var(--input-border-color); background: var(--white); font-size: 16px; color: var(--body-font-color); padding: 20px; font-family: 'Open Sans', sans-serif; resize: none; box-sizing: border-box; border-radius: 10px; box-shadow: 0 0 3px rgba(0,0,0,.1); }
select { background-image: url(../images/select-img.png); background-repeat: no-repeat; background-position: right center; appearance: none; -moz-appearance: none; -webkit-appearance: none; padding-right: 20px; }
.form-control { height: auto; line-height: normal; margin-bottom: 30px !important; border: 1px solid var(--input-border-color); background: var(--white); font-size: 16px; color: var(--body-font-color);  }
textarea.form-control { overflow-y: auto; overflow-x: hidden; border-radius: 10px; padding: 20px; }
small { font-size: 11px; }
.clear { clear: both; display: block; }
button:focus { outline: none; box-shadow: none; }
.relative { position: relative; }
:focus { outline: none; }
a:focus { outline: none; }
p { margin-bottom: 25px; line-height: 25px; }
img { border: none; outline: none; }
a { color: var(--primary-color); text-decoration: none; outline: none; transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
button, input[type="button"], button:hover, input[type="button"]:hover {  transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
a:hover, a:focus { color: var(--secondary-color); text-decoration: none; outline: none; transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.nopadding { padding: 0 !important; }
.nomargin { margin: 0 !important; }
.bg-none { background: none !important; }
.common-section { padding: 120px 0; }
/* Common CSS end here */

#header { display: block; min-height: 128px; position: absolute; top: 0; left: 0; width: 100%; z-index: 9; }
#header .container { max-width: 1580px; margin: auto; }
#middle { display: block; min-height: 600px;  }
#footer { display: block; }
.navbar-collapse { flex-grow: 0; }
.navbar, .navbar>.container, .navbar>.container-fluid { display: block; } 
.fixed-top { transition: all 0.5s ease 0s; -ms-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; }
.header-sticky .fixed-top { position: fixed; width: 100%; background: var(--white); box-shadow: 0 0 10px rgba(0,0,0,.2); z-index:99;  }
.header-sticky .fixed-top .logo { padding: 7px 0 12px; }
.header-sticky .fixed-top ul.navbar-nav li{ padding-top: 40px; }
.header-sticky .fixed-top .logo-slogan { margin-top: 40px; }
.logo { padding-top: 23px; padding-bottom: 23px; float: left; }
.header-sticky .header-search, .header-sticky .header-btn { margin-top: 10px; }
.navbar-nav { text-align: center; }
ul.navbar-nav li{ padding-top: 50px; padding-bottom: 50px; }
ul.navbar-nav li { margin-left: 45px; }
ul.navbar-nav li a { color: var(--black); padding: 0px !important; font-size: 16px; position: relative; }
ul.navbar-nav li a:hover { color: var(--primary-color); }
ul.navbar-nav li.active a { font-weight: 700; color: var(--heading-color); }
.navbar-expand-md .navbar-collapse { justify-content: right; float:right; }
.midd-banner { margin-top: 128px; background: url(../images/midd-banner-bg.png) no-repeat center; background-size: cover;  height: 737px; overflow: hidden;width:100%;position: relative;}
h4.ftr-hd { font-size: 17px; font-weight: 700; margin-bottom: 25px;  }
ul.ftr-link li { margin-bottom: 5px; }
ul.ftr-link li a { color: var(--black); font-size: 15px; }
ul.ftr-link li a:hover { color: var(--primary-color); }
ul.ftr-link li span { margin-right: 20px; }
.btn-primary { background: var(--secondary-color) !important; height: 51px; line-height: 51px; font-size: 13px; color: var(--white); border: none; padding: 0 20px; border-radius: 30px; min-width: 170px; display: inline-block; vertical-align: middle; text-transform: uppercase; text-align: center;  font-weight: 700;}
.btn-primary:hover, .btn-primary:focus {  background: var(--primary-color); color: var(--white);}
.btn-secondary { background: var(--white); border: 2px solid var(--light-gray-color); height: 51px; line-height: 47px; font-size: 13px; color: var(--black); padding: 0 20px; border-radius: 30px; min-width: 170px; display: inline-block; vertical-align: middle;  text-transform: uppercase; text-align: center; font-weight: 700;}
.btn-secondary:hover, .btn-secondary:focus {  background: var(--primary-color); border-color: var(--primary-color); color: var(--white);}
.btn-booknow { background: var(--white); border: 2px solid var(--black); height: 51px; line-height: 47px; font-size: 13px; color: var(--black); padding: 0 20px; border-radius: 30px; min-width: 170px; display: inline-block; vertical-align: middle;  text-transform: uppercase; text-align: center; font-weight: 700; margin-top: -15px; }
.btn-booknow:hover, .btn-booknow:focus {  background: var(--primary-color); border-color: var(--primary-color); color: var(--white) !important;}
.copyright { background: var(--black); color: var(--white); font-size: 12px; height: 69px; line-height: 69px; letter-spacing: 1px; }
.footer-link-cnt { padding: 65px 0; }
.footer-logo { margin-bottom: 30px; }
.footer-desc { padding-right: 55px; font-size: 15px; line-height: 24px; }
.map-section img { width: 100%; }
ul.contatinfo-lst li { margin-bottom: 15px; }
.social-list, .payment-list { padding-top: 50px; }
.social-sprites { background: url(../images/social-sprites.png) no-repeat 0 0; }
ul.social-link li, ul.payment-link li { display: inline-block; vertical-align: middle; margin-right: 15px; }
ul.payment-link li { border: 2px solid var(--light-gray-color);  }
.fb { width: 9px; height: 17px; display: block; background-position: 0 0; }
.fb:hover { background-position: 0 -17px; }
.tw { width: 18px; height: 17px; display: block; background-position: -15px -1px; }
.tw:hover { background-position: -15px -18px; }
.inst { width: 18px; height: 17px; display: block; background-position: -33px 0; }
.inst:hover { background-position: -33px -17px; }
.customer-stories-section { background: var(--black); color: var(--white); }
h2.cmn-hd { font-size: 50px; color: var(--black); text-transform: uppercase; font-family: 'PierceJamesonSerifBold'; margin-bottom: 50px; line-height: 55px; letter-spacing:1px; }
.white-color { color: var(--white) !important; }
.heading-color { color: var(--heading-color) !important; }
.customer-stories-cnt { font-size: 27px; text-align: center; max-width: 730px; margin: auto; }
.customer-name { margin-top: 40px; font-size: 13px; text-transform: uppercase; font-weight: 700; }
.owl-carousel .owl-nav button.owl-prev { position: absolute; top: 50%; transform: translateY(-50%); left: -80px; }
.owl-carousel .owl-nav button.owl-next { position: absolute; top: 50%; transform: translateY(-50%); right: -80px; }
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next { border: 2px solid var(--light-gray-color); width: 55px; height: 55px; display: block; border-radius: 50%; }
.owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span { font-size: 35px; line-height: 20px; }
.owl-theme .owl-nav [class*=owl-]:hover { background: var(--primary-color); border-color: var(--primary-color); }
.customer-stories-slide { width: 90%; margin: auto; }
.customer-photo-img { overflow: hidden; }
.customer-photo-img img { width: 100%; }
.customer-photos { margin-top: 180px; position: relative; }
.customer-photos:before { content: ''; background: url(../images/customer-photo-leftshape.png) no-repeat 0 0; position: absolute; top: -70px; left: 0; width: 228px; height: 25px; display: block; }
.customer-photos:after { content: ''; background: url(../images/customer-photo-rightshape.png) no-repeat 0 0; position: absolute; bottom: -30px; right: 0; width: 228px; height: 25px; display: block; }
.zoom { transform: scale(1); transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.zoom:hover { transform: scale(1.1); transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.resort-img { margin-bottom: 40px; overflow: hidden; } 
.resort-hd { font-size: 32px; line-height: 32px; color: var(--heading-color); font-family: 'PierceJamesonSerifBold'; margin-bottom: 20px;letter-spacing:1px; }
.resort-hd a { font-size: 32px; line-height: 32px; color: var(--heading-color); font-family: 'PierceJamesonSerifBold';letter-spacing:1px; }
.resort-hd a:hover { color: var(--primary-color); }
.resort-desc { font-size: 17px; margin-bottom: 28px; }
.resort-cnt .item .resort-img img { transform: scale(1); transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.resort-cnt .item:hover .resort-img img  {transform: scale(1.1); transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;}
.resort-cnt .owl-carousel .owl-nav button.owl-prev, .resort-cnt .owl-carousel .owl-nav button.owl-next { border-color: #adadad; }
.welcome-section { padding-top: 90px; }
.welcome-desc-txt { padding: 70px 0 100px 0; max-width: 1110px; margin: auto; }
.welcome-desc-txt p { margin-bottom: 45px; text-align: center; font-size: 23px; line-height: 33px; }
.welcome-desc-txt p:last-child { margin-bottom: 0px; }
.welcome-category ul li { width: 25%; float: left; vertical-align: top; position: relative; padding: 1px; }
.welcome-category ul li img { width: 100%; }
.welcome-cat-img { overflow: hidden; }
.welcome-cat-txt { width: 315px; position: absolute; bottom: 115px; left: 0; right: 0; margin: auto; z-index: 1; color: var(--white); transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s;}
.welcome-cat-desc { font-size: 17px; }
.welcome-cat-hd {  font-family: 'PierceJamesonSerifBold'; margin-bottom: 20px; font-size: 50px; line-height: 50px;letter-spacing:1px; }
.welcome-category ul li:hover .welcome-cat-txt { bottom: 135px; transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.welcome-resort-hd { position: relative; }
.welcome-resort-img { float: left; margin-left: -190px; }
.welcome-resort-txt { float: left; font-family: 'PierceJamesonSerifBold'; font-size: 96px; line-height: 96px; width: 400px; margin-left: -100px; margin-top: 14%;letter-spacing:1px; }
.welcome-resort-txt span { font-size: 66px; line-height: 66px; }
.welcome-resort-txt img { margin-left: 160px; }
.logo-slogan { font-size: 14px; text-transform: uppercase; margin-left: 25px; margin-top: 50px; position: absolute; }
.midd-banner-cnt h1 { font-family: 'PierceJamesonSerifBold'; font-size: 67px; letter-spacing: 2px; line-height: 76px; text-transform: uppercase; color: var(--white); margin-bottom: 50px; letter-spacing:1px;}
.midd-banner-date { padding: 32px; background: #fff; }
.date-label { font-size: 15px; font-weight: 700; text-transform: uppercase; margin-bottom: 10px; }
.date-label img { margin-right: 10px; }
.date-input input, .date-input select {
    width: 100%;
    padding: 5px 25px;
    border-radius: 30px;
    border: 2px solid var(--input-border-color);
    box-shadow: 0 0 3px rgba(0,0,0,.1);
}.date-blk4 input[type="button"] { width: 100%; height: 57px; line-height: 57px; min-width: inherit; margin-top: 12px; }

/* Resort Page CSS */
.midd-inner-banner {display: flex;
align-items: center;
justify-content: center;margin-top: 128px; background: url(../images/midd-inner-banner-bg.png) no-repeat center; background-size: cover; height: 527px; }
.groupreservation-section { background: #efefef; }
.form-row { margin-bottom: 25px; }
.form-row:last-child { margin-bottom: 0; }
.form-row input, .form-row textarea { width: 100%; padding: 17px 20px; box-shadow: none; border: none; border-radius: 20px; }
.form-btn { text-align: right; margin-top: 30px; }
.btn-header-link:after {
  content: "\f106";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  float: right;
}

.btn-header-link.collapsed:after {
  content: "\f107";
}

.accordion .card { border: none; border-bottom: 1px solid var(--black) !important;  }
.accordion .card:last-child { border-bottom: none !important; }
.accordion .card-header { background: none; padding: 15px 0; border: none; }
.accordion .card-header a { color: var(--black); font-size: 20px; font-weight: 600; display: block; }
.accordion .card-header a:hover { color: var(--primary-color); }
.accordion .card-header a[aria-expanded="true"] { color: var(--primary-color); }
.accordion .card-body { padding: 0 0 20px 0; }
.amenities-section { background: url(../images/amenities-bg.png) no-repeat center; background-size: cover; }
.amenities-cnt ul li { margin-bottom: 30px; font-family: 'PierceJamesonSerifBold'; font-size: 30px; line-height: 30px; background: url(../images/tick-img.png) no-repeat 0 0; padding-left: 45px; }
.amenities-cnt ul li:last-child { margin-bottom: 0px; }
.midd-inner-banner-strip { background: var(--secondary-color); color: var(--white); padding: 20px 0; }
.property-details { font-size: 14px; font-weight: 700; text-transform: uppercase; color: #fff; }
.property-details span { color: #e3a809; }
.property-details em { font-style: normal; margin: 0 20px; }
.property-details a { color: var(--white); }
.property-details a:hover { color: #e3a809; }
.midd-inner-banner-date { max-width: 100%; }
.cottage-l { position: relative; }
.wave-img { position: absolute; bottom: 210px; left: 80%;  }
.cottage-r { padding: 0 100px; }
.cottage-r p { font-size: 18px; margin-bottom: 30px; line-height: 28px; }
.cottages-list { padding-top: 100px; }
.cottage-info-cnt { margin-top: 100px; }
.cottage-blk1 { width: 40%; float: left; border-right: 1px solid var(--light-gray-color); padding-right: 35px;  }
.cottage-blk2 { width: 35%; float: left; border-right: 1px solid var(--light-gray-color); padding: 0 30px; min-height: 200px; }
.cottage-blk3 { width: 25%; float: left; padding-left: 35px;  }
.cottage-info-hd { font-size: 18px; font-weight: 600; text-transform: uppercase; margin-bottom: 20px; }
ul.cottage-info-lst li { margin-bottom: 20px; font-size: 15px; clear: both; }
ul.cottage-info-lst li a { font-size: 15px; color: var(--black); }
ul.cottage-info-lst li a:hover { color: var(--primary-color); }
ul.cottage-info-lst li:last-child { margin-bottom: 0px; }
ul.cottage-info-lst li span { margin-right: 10px; margin-bottom: 25px; float: left;}
ul.cottage-info-lst li em { font-style: normal; color: var(--primary-color); font-size: 24px; display: block; }
span.threeline-txt img { margin-bottom: 45px; }
.spacer-line { height: 1px; background: var(--black); margin: 60px 0; }
.cottage-lst-l { overflow: hidden; }
.cottage-lst-l img { width: 100%; }
.cottage-lst-r { padding-left: 30px; }
.cottage-lst-hd { font-family: 'PierceJamesonSerifBold'; letter-spacing:1px; font-size: 30px; margin-bottom: 15px; }
.cottage-lst-hd a { color: var(--black); }
.cottage-lst-hd a:hover { color: var(--primary-color); }
.cottage-amenities { margin-top: 25px; }
.cottage-amenities ul li { width: 50%; float: left; font-size: 15px; text-transform: uppercase; font-weight: 700; margin-bottom: 10px; min-height: 25px; }
.cottage-amenities ul li span { margin-right: 15px; }
.cottage-lst-btn a { margin-right: 10px; margin-top: 25px; }
.btn-blue { background: var(--primary-color); }
.btn-blue:hover { background: var(--secondary-color); }
.carousel-control-next-icon, .carousel-control-prev-icon {
     border: 2px solid var(--light-gray-color); width: 55px; height: 55px; display: block; border-radius: 50%;
	  background-size: 12px
}
.photogallery-cnt #myCarousel { width: 99%; margin: auto;   }
#carousel-thumbs img {
  border: 2px solid transparent;
  cursor: pointer;
  }
#carousel-thumbs .selected img { border: 2px solid #ef5d16; }
.carousel-control-next, .carousel-control-prev { opacity: 1; width: auto; display: block; }
.carousel-control-prev-icon, .carousel-control-next-icon { background: none; font-size: 35px; line-height: 45px;  color: var(--black); }
.carousel-control-prev { left: -70px; top: -300px; }
.carousel-control-next { right: -70px; top: -300px; }

.cottages-section .container-big { max-width: 1580px; }

/*New Css*/
#header {
    background: #fff;
}
.amenities-cnt ul li {
    width: 25%;
}
ul.navbar-nav li.btn-booknow a:hover {
  color: #fff;
}
.amenities-cnt ul li{
    letter-spacing:1px;
}
.amenities-cnt ul {
    display: flex;
    flex-wrap: wrap;
}
@media(max-width: 767px){
  .amenities-cnt ul li {
    width: 100%;
}
}
.woocommerce img, .woocommerce-page img {
    max-width: inherit !important;
}
.tourfic-wrap.default-style {
    padding-top: 0px;
}
.faq-head {
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    display: block;
}
.midd-banner .tf_booking-widget.default-form {
    width: 100%;
}
#media_image-3 {
    float: left;
    padding-top: 23px;
    padding-bottom: 23px;
}
.bannerdata {
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.cottage-amenities ul li .fa,.cottage-amenities ul li .far,.cottage-amenities ul li  .fas {
  font-family: FontAwesome !important;
}
/*mega menu*/
/*mega menu*/
.navbar-collapse .wp-megamenu li > a {
    color: var(--black);
    padding: 0px !important;
    font-size: 16px;
    position: relative;
}
.navbar-collapse .wp-megamenu li {
    margin-left: 45px;
    padding-top: 50px;
padding-bottom: 50px;
}
.navbar-collapse .wp-megamenu {
    display: -ms-flexbox !important;
    display: flex !important;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    -ms-flex-direction: row;
    flex-direction: row;
}
.childmenu .wp-megamenu-sub-menu > li {
    margin: 0;
}
.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu {
    display: flex;
    background: #fff;
}
.childmenu .wp-megamenu-sub-menu > li {
    margin: 0;
}
.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu .wpmm-col-2 .wp-megamenu-sub-menu {
    position: relative;
    height: 250px;
}
.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu .wpmm-col-2 .wp-megamenu-sub-menu .textwidget.custom-html-widget {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.childmenu .wp-megamenu-sub-menu > li.wpmm-row > .wp-megamenu-sub-menu .wpmm-col-2 .wp-megamenu-sub-menu .image {
    width: 100%;
    height: 250px !important;
    object-fit: cover;
}
.childmenu .wpmm-strees-row-and-content-container {
  visibility: hidden;
top: 95%;
height: 0px;
overflow: hidden;
transition: all ease 0.5s;
opacity: 0;
}
.childmenu:hover .wpmm-strees-row-and-content-container {
  visibility: visible;
  opacity: 1;
  height: auto;
}
.menucon h2 {
    color: #fff;
    font-family: 'PierceJamesonSerifBold';
}
.menucon p {
    color: #fff !important;
}
.navbar-collapse .wp-megamenu li.childmenu li{
  padding: 0px;
}
.navbar-collapse .wp-megamenu li.btn-booknow {
    padding: 0;
    margin-top: 40px;
}

.gallery-icon.landscape {
    height: 100%;
    width: 100%;
}
.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea {
    height: 147px;
}
.roomslider img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.cottage-lst-l .owl-nav {
    margin-top: 50px !important;
    display: flex;
    justify-content: center;
}
.cottages-list .owl-carousel .owl-nav button.owl-prev, .cottages-list .owl-carousel .owl-nav button.owl-next {
    position: static !important;
}

.navbar-expand-md .navbar-collapse {
    -webkit-justify-content: right;
    justify-content: right;
    float: right;
}
#media_image-3 .image {
    width: 180px;
}
.swiper-slide iframe {
    height: 740px;
    z-index: -1 !important;
}
.welcome-category a {
    display: block;
}
.midd-inner-banner{
    positon:relative;
}
.bgvideo .slider-video {
    height: 100%;
    object-fit: cover;
}
.bgvideo {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.homebanner .swiper.mySwiper {
  width: 100%;
  height: 100%;
}

.homebanner .swiper.mySwiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.homebanner .swiper.mySwiper::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  top: 0;
  left: 0;
  z-index: 1;
}
.midd-banner-cnt {
  position: relative;
  z-index: 5;
}
.midd-inner-banner {
  position: relative;
  overflow: hidden;
}
.resort .item img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}
      .resort {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.resorts , .resorts .owl-stage-outer ,.resorts .owl-stage,.resorts .owl-item , .resorts .owl-item .item{
    height:100%;
} 
.menu-item-has-children .sub-menu li {
  margin: 0;
  text-align: left;
  padding: 10px 15px;
  border-top: 1px solid #acacac;
}
.menu-item-has-children .sub-menu {
  position: absolute;
  top: 100%;
  background: #fff;
}
ul.navbar-nav li.btn-booknow {
  padding: 0;
  margin-top: 35px;
}
.header-sticky .fixed-top ul.navbar-nav li.btn-booknow {
  padding-top: 0;
}
.header-sticky .fixed-top ul.navbar-nav .sub-menu li {
  padding-top: 10px;
}
ul.navbar-nav li.menu-item-has-children:hover .sub-menu {
  visibility: visible;
  opacity: 1;
}
ul.navbar-nav li.menu-item-has-children .sub-menu {
  visibility: hidden;
  opacity: 0;
}
.pagetitle {
  margin-top: 120px;
  padding: 100px 0;
  background-color: rgba(0,0,0,0.4);
  margin-bottom: 50px;
  background-blend-mode: multiply;
  background-size: cover;
  background-position: center;
}
.pagetitle h1 {
  color: #fff;
  font-family: 'PierceJamesonSerifBold';
  letter-spacing: 1px;
}
.cottage-lst-hd {
 letter-spacing: 1px;
}
ul.payment-link li img {
  width: 80px;
  height: 40px;
  object-fit: cover;
}
.menu-item-has-children span{
    display:none;
}
.footer-link-cnt {
  background: #19b4ef14;
}
.i4ewOd-pzNkMb-haAclf{
  display: none !important;
}
.midd-banner-date .row {
  align-items: flex-end;
}
@media(min-width:767px){
    .menu-item-has-children .sub-menu {
  background: #edf9fe;
  border: 1px solid #acacac;
  border-top: none;
}
}
@media(max-width:767px){
    .homebanner {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.midd-banner{
    padding-top:0px !important;
}
}

.midd-banner-date.headerchoose {
    position: absolute;
    width: 100%;
    top: 100%;
    z-index: 111;
    display: none;
    padding: 0px 20px 20px;
}